RubyGems Navigation menu

ldoce 0.0.1

API for the Longman Dictionary of Contemporary English

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.2 - February 20, 2012 (6,5 KB)
  2. 0.0.1 - February 20, 2012 (6 KB)

Runtime Dependencies (1):

httparty >= 0

Donos:

Autores:

  • Mark Burns

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 7.634

Desta versão 3.264

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: